Bug 1709783 - [api] dnf.callback.Payload.download_size incorrectly documented
Summary: [api] dnf.callback.Payload.download_size incorrectly documented
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavla Kratochvilova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-14 10:14 UTC by Pierre Ossman
Modified: 2019-07-30 01:14 UTC (History)
9 users (show)

Fixed In Version: dnf-4.2.7-2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-30 01:14:40 UTC
Type: Bug


Attachments (Terms of Use)

Description Pierre Ossman 2019-05-14 10:14:03 UTC
dnf.callback.Payload.download_size is documented as a method, but is in fact a property.

Comment 1 Pavla Kratochvilova 2019-05-22 08:21:31 UTC
PR: https://github.com/rpm-software-management/dnf/pull/1402

Comment 2 Fedora Update System 2019-07-04 13:50:16 UTC
FEDORA-2019-58c2d3f1aa has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-58c2d3f1aa

Comment 3 Fedora Update System 2019-07-05 00:45:51 UTC
dnf-4.2.7-1.fc30, libdnf-0.35.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-58c2d3f1aa

Comment 4 Fedora Update System 2019-07-23 07:21:12 UTC
FEDORA-2019-672a74d688 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-672a74d688

Comment 5 Fedora Update System 2019-07-24 01:44:09 UTC
dnf-4.2.7-2.fc30, libdnf-0.35.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-672a74d688

Comment 6 Fedora Update System 2019-07-30 01:14:40 UTC
dnf-4.2.7-2.fc30, libdnf-0.35.1-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.